<?xml version="1.0" ?>
<PISI>
    <Source>
        <Name>libvo-aacenc</Name>
        <Summary xml:lang="tr">VisualOn AAC kodlama kütüphanesi</Summary>
        <Description xml:lang="tr">VisualOn AAC kodlama kütüphanesi</Description>
    </Source>
</PISI>
